/**colores**/
html {background:#F0F0F0;}
.bodier {background:url("/css/rtve.2020.television/recetas-TE_SRECETE/i/footer.jpg") bottom center no-repeat;background-size:100% auto;}
.wrapper.subheader .navBox.spechead{background: #FC5E2C;
    background: -moz-linear-gradient(left, #ff7f00 0%, #ffff00 100%);
    background: -webkit-linear-gradient(left, #ff7f00 0% ,#ffff00 100%);
    background: linear-gradient(to right, #ff7f00 0%,#ffff00 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7f00', endColorstr='#ffff00',GradientType=1 );
}
.navBox.spechead .container ~ .slidB.ico img{filter:invert(0.1);}

.specialTopBox .overBox, .specialTopBox .arrays .slideH .txtBox{background:rgba(23,57,66,.8);}
section.grid > .secBox > span, section.grid > .secBox > span a,
.mainBox .txtBox .pretitle,.mainBox .txtBox .maintitle{color:#163239;}
.striplayer:not(.cocinaBox) section.grid > .secBox > span, .striplayer:not(.cocinaBox) section.grid > .secBox > span a,
.striplayer:not(.cocinaBox) .mainBox .txtBox .pretitle,.striplayer:not(.cocinaBox) .mainBox .txtBox .maintitle, .striplayer.byside.inside .mainBox .auxBox {color:#fff;}
.striplayer.rutaBox section.grid > .secBox > span, .striplayer.rutaBox section.grid > .secBox > span a,
.striplayer.rutaBox .mainBox .txtBox .pretitle, .striplayer.rutaBox .mainBox .txtBox .maintitle, .striplayer.rutaBox .mainBox .auxBox{color:#163239;}
.mainBox .auxBox, span.author.name em, .striplayer:not(.cocinaBox) .mainBox .auxBox {color:#333;}
.grid .controlBox span.ico, .mediaBox .ima, .mediaBox span.ico.play.video, .socialBox .ico{outline-color:#163239;}
.container:not(.striplayer) .secBox:before, .sliderBox h1:before{background:#163239;}
.mainBox .auxBox a:hover{color:inherit;background:#f1f1f1;outline-color:#f1f1f1;}

/*nav*/
.navBox.spechead nav li a:hover span:after, .navBox.spechead nav li a:focus span:after, .navBox.spechead .blindBox .active a span:after{background:#163239;}

.specialTopBox .mediaBox .ima {background: #173942;}
.specialTopBox .pretitle, .specialTopBox .maintitle,.specialTopBox .auxBox, .specialTopBox .auxBox *{color:#f1f1f1;}
/* Apertura */
.specialTopBox .mainBox, .sliderBox h1:before, .sliderBox .photoBox figcaption, .sliderBox .photoBox .mediaBox .ima:before,
.striplayer.beoff.beon_ .artBody + .slideH .socialBox li, .artBody blockquote .q1 {background:#173239;}
.specialTopBox .gridBox .mediaBox > a {border-color:#173840;}
.specialTopBox .mediaBox .ima::before {background:#173840;}
.specialTopBox .mediaBox .ima {background: #173942;}
.specialTopBox .pretitle, .specialTopBox .maintitle,.specialTopBox .auxBox, .specialTopBox .auxBox *{color:#f1f1f1;}
.specialTopBox .arrays .slideH ~ .controlBox .ico.arrow {z-index: 1;}


/* ---------- NUESTROS CHEFS ---------- */

/* Cajon */
.container.modPresentadores.striplayer {background:url('/css/rtve.2020.television/recetas-TE_SRECETE/i/TE_SRECETE-nuestros-chefs_izq.jpg') ,url('/css/rtve.2020.television/recetas-TE_SRECETE/i/TE_SRECETE-nuestros-chefs_dcha.jpg') #F0F0F0;margin:0;background-position: top left , top right;background-repeat: no-repeat;box-shadow: 0 1rem 4rem 1rem rgb(0 0 0 / 20%), 0 -1rem 4rem 1rem rgb(0 0 0 / 20%);}
.container.modPresentadores.striplayer section.grid > .secBox > span, .container.modPresentadores.striplayer section.grid > .secBox > span a,
.container.modPresentadores.striplayer .txtBox .pretitle, .container.modPresentadores.striplayer .txtBox .maintitle, 
.container.modPresentadores.striplayer .mainBox .auxBox {color:#163239;}

/* Presentadores */
.bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"]  .gridBox{width: inherit;display:block;margin-bottom:2rem;}
.bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"] .gridBox .cell {width:16.6%;}
.bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"] .cell:nth-child(n+1) {clear:none;}
.bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"] .gridBox .cell span.ico {display:none;}
.bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"] .mainBox .txtBox{width: 100%; position: absolute;left: 0;bottom: 0;z-index: 2;}
.bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"] .mainBox .txtBox .pretitle{text-align: center;text-transform:capitalize;}
.bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"] .mainBox .maintitle{font-size: 2rem;}

/* Hover */
.modPresentadores .grid .cell:hover .mediaBox .ima {outline-color:#163239;}
.modPresentadores .grid .cell:hover .mediaBox:after {background:rgb(22,50,57,0.5);}

/* Textos */
.modPresentadores .mainBox .overBox{width: 100%;}
.modPresentadores .mainBox .maintitle {font-size:2.4rem;text-align: center;}
.modPresentadores .cell:hover .txtBox .maintitle {text-align: center;}
.modPresentadores .mainBox .auxBox p {font-size: 1.8rem;text-align: center;}
.modPresentadores .cell:hover .auxBox:before{margin: 0 auto 1.2rem auto;}
.modPresentadores .mainBox .pretitle {text-shadow:0.1rem 0.1rem 0.1rem #000;}

.container.striplayer.modPresentadores .txtBox .maintitle, .container.striplayer.modPresentadores .txtBox .pretitle, 
.container.striplayer.modPresentadores .subheader nav li .ico span, .modPresentadores .cell:hover .auxBox *{color:#fff;}

/* ControlBox (Flechas) */
.bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"] .arrays .slideH + .spinnBox + .controlBox{height:100%;width:100%;display:block;bottom: auto;top:0;padding: 0;}
.bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"] .arrays .slideH ~ .controlBox .arrow img{display:none;}
.bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"] .arrays .slideH ~ .controlBox .arrow.back_, .bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"]  .arrays .slideH ~ .controlBox .arrow.next_{height:60%;position:absolute;top:20%;left:0;width:10%;background:url('https://www.rtve.es/css/rtve.2019/rtve.commons/rtve.modules/rtve.slides/i/arrowL_ffffff.svg');margin: 0;border: none;background-repeat: no-repeat;background-position: center;outline: none;filter:invert(0.8);}
.bodier>.container.striplayer.modPresentadores[data-tipo="mod_catalogo"] .arrays .slideH ~ .controlBox .arrow.next_ {left: auto;right: 0;background:url('https://www.rtve.es/css/rtve.2019/rtve.commons/rtve.modules/rtve.slides/i/arrowR_ffffff.svg');background-repeat: no-repeat;background-position: center;}

/* ------------------------------------ */

.container.striplayer:not([class*="Box"]) {background:#173942;}

/* masterchef Box */
.container.striplayer.mChefBox{background:#e68618;}
.container.striplayer.mChefBox:not(.byside){background:url('/css/rtve.2020.television/recetas-TE_SRECETE/i/TE_SRECETE-mc_izq.jpg') #e68618 no-repeat top left;}
.mChefBox.container.striplayer .mainBox .auxBox {color:#fff;}

/* cocina con Sergio Box */
.container.striplayer.cocinaBox{background:#F5D5AC;}
.container.striplayer.cocinaBox:not(.byside){background: url("/css/rtve.2020.television/recetas-TE_SRECETE/i/TE_SRECETE-con-sergio-izq.jpg") #F5D5AC no-repeat top left;background-size: contain;}

/* Cajon Ruta Gastronomica con Sergio */
.container.striplayer.rutaBox{background:#e4dfc9;}
.container.striplayer.rutaBox:not(.byside){background:url("/css/rtve.2020.television/recetas-TE_SRECETE/i/cajon_ruta.jpg") #e4dfc9 no-repeat top left; background-size:contain;}

/* cocina bestial */
.bestialBox.container.striplayer{background:#45A2AA;}
.bestialBox.container.striplayer .grid .controlBox span.ico, .bestialBox.container.striplayer .mediaBox .ima, .bestialBox.container.striplayer .mediaBox span.ico.play.video, .bestialBox.container.striplayer .socialBox .ico , .gipsyBox.container.striplayer .grid .controlBox span.ico, .gipsyBox.container.striplayer .mediaBox .ima, .gipsyBox.container.striplayer .mediaBox span.ico.play.video, .gipsyBox.container.striplayer .socialBox .ico {outline-color:#f2e72e;}
.container.bestialBox.striplayer .mainBox .auxBox, .container.bestialBox.striplayer .mainBox .txtBox .maintitle {color:#fff;}

 .container.striplayer.bestialBox section.grid > .secBox > span:before {content: "";background: inherit;width: 4rem;height: 4rem;display: inline-block;vertical-align: bottom;margin-right: 1.2rem;background: url('https://css2.rtve.es/css/rtve.2019/rtve.logos-programas/cocina_bestial.png');background-repeat: no-repeat;background-size: contain;}

/* cocina bestial con gipsyChef */
.container.striplayer.gipsyBox{background:#bd8351;}
.container.striplayer.gipsyBox:not(.byside){background:url("/css/rtve.2020.television/recetas-TE_SRECETE/i/cocina-bestial.jpg") #bd8351  no-repeat;background-size: cover;}

/* Cajon La Hora de la 1 */
.container.striplayer.lahoraBox{background:#f2ebd8;}
.container.striplayer.lahoraBox:not(.byside){background:url('/css/rtve.2020.television/recetas-TE_SRECETE/i/fondo_cajon_la_hora.jpg') #f2ebd8 top left no-repeat;background-size: 100% auto;margin:0;}
.container.lahoraBox.striplayer section.grid > .secBox > span, .container.lahoraBox.striplayer section.grid > .secBox > span a,
.container.lahoraBox.striplayer .txtBox .pretitle, .container.lahoraBox.striplayer .txtBox .maintitle {color:#163239;}

/* Cajon Como Sapiens */
.container.striplayer.sapiensBox{background:#767283;}
.container.striplayer.sapiensBox:not(.byside){background: url(/css/rtve.2020.television/recetas-TE_SRECETE/i/TE_SRECETE-como-sapiens_izq.jpg) , url(/css/rtve.2020.television/recetas-TE_SRECETE/i/TE_SRECETE-como-sapiens_dcha.jpg)  #767283;background-repeat: no-repeat;background-position: top left,top right;margin:0;}
.container.sapiensBox.striplayer section.grid > .secBox > span, .container.sapiensBox.striplayer section.grid > .secBox > span a,
.container.sapiensBox.striplayer .txtBox .pretitle, .container.sapiensBox.striplayer .txtBox .maintitle {color:#fff;}

/* Cajon Aqui La Tierra */
.container.striplayer.tierraBox{background:#cae6b6;}
.container.striplayer.tierraBox:not(.byside){background: url(/css/rtve.2020.television/recetas-TE_SRECETE/i/TE_SRECETE-aqui-la-tierra_izq.jpg) , url(/css/rtve.2020.television/recetas-TE_SRECETE/i/TE_SRECETE-aqui-la-tierra_dcha.jpg) #cae6b6;background-repeat: no-repeat;margin:0;background-position: top left, top right;}
.container.tierraBox.striplayer section.grid > .secBox > span, .container.tierraBox.striplayer section.grid > .secBox > span a,
.container.tierraBox.striplayer .txtBox .pretitle, .container.tierraBox.striplayer .txtBox .maintitle {color:#163239;}

/* Cajon Cocina Al Punto */
.container.striplayer.puntoBox{background:#d5d5d8;}
.container.striplayer.puntoBox:not(.byside){background:url("/css/rtve.2020.television/recetas-TE_SRECETE/i/fondo_cajon_cocina_al_punto.jpg") #d5d5d8 no-repeat top left;background-size:100% auto;margin:0;}
.container.puntoBox.striplayer section.grid > .secBox > span, .container.puntoBox.striplayer section.grid > .secBox > span a,
.container.puntoBox.striplayer .txtBox .pretitle, .container.puntoBox.striplayer .txtBox .maintitle {color:#163239;}

/* Cajon Banana Split */
.container.striplayer.bananaBox{background:#716B13;}
.container.striplayer.bananaBox:not(.byside){background:url("/css/rtve.2020.television/recetas-TE_SRECETE/i/fondo_cajon_banana_split.jpg") #716B13 no-repeat top left;background-size:100% auto;margin:0;}
.container.bananaBox.striplayer section.grid > .secBox > span, .container.puntoBox.striplayer section.grid > .secBox > span a,
.container.bananaBox.striplayer .txtBox .pretitle, .container.puntoBox.striplayer .txtBox .maintitle {color:#163239;}
.container.bananaBox.striplayer .mainBox .auxBox {color:#fff;}

/* Cajon Saber Vivir */
.container.striplayer.svBox{background:#a1dedf;}
.container.striplayer.svBox:not(.byside){background: url('/css/rtve.2020.television/recetas-TE_SRECETE/i/TE_SRECETE-saber-vivir_izq.jpg') , url('/css/rtve.2020.television/recetas-TE_SRECETE/i/TE_SRECETE-saber-vivir_dcha.jpg') #a1dedf;background-repeat: no-repeat;background-position: top left, top right;}
.container.svBox.striplayer section.grid > .secBox > span, .container.svBox.striplayer section.grid > .secBox > span a,
.container.svBox.striplayer .txtBox .pretitle, .container.svBox.striplayer .txtBox .maintitle {color:#163239;}

/* Cajon Espana Directo */
.container.striplayer.edirectoBox{background:#dfe3e6;}
.container.striplayer.edirectoBox:not(.byside){background: url('/css/rtve.2020.television/recetas-TE_SRECETE/i/TE_SRECETE-espana-directo_izq.jpg') , url('/css/rtve.2020.television/recetas-TE_SRECETE/i/TE_SRECETE-espana-directo_dcha.jpg') #dfe3e6;margin:0;background-position: top left , top right;background-repeat: no-repeat;}
.container.edirectoBox.striplayer section.grid > .secBox > span, .container.edirectoBox.striplayer section.grid > .secBox > span a,
.container.edirectoBox.striplayer .txtBox .pretitle, .container.edirectoBox.striplayer .txtBox .maintitle {color:#163239;}

/* Cajon Especial Navidad */
.container.navidadBox.striplayer{background:url("/css/rtve.2020.television/recetas-TE_SRECETE/i/fondo_cajon_recetas_navidad.jpg") #DE1F16 no-repeat top left;background-size:100% auto;margin:0;}
.container.navidadBox.striplayer section.grid > .secBox > span, .container.navidadBox.striplayer section.grid > .secBox > span a,
.container.navidadBox.striplayer .txtBox .pretitle, .container.navidadBox.striplayer .txtBox .maintitle,
.container.navidadBox.striplayer .mainBox .auxBox, .navidadBox .size_75 article.cell .mainBox .txtBox .maintitle {color:#fff;}

/* Cajon Juegos olimpicos */
.container.jjooBox.striplayer {background:#f7f7f7;}
.container.jjooBox.striplayer:not(.byside) {background: url(/css/rtve.2021.deportes/jjoo-tokio-TE_STOKI20/olympics/i/TE_STOKI20.bg.izq.png),
	url(/css/rtve.2021.deportes/jjoo-tokio-TE_STOKI20/olympics/i/TE_STOKI20.bg.der.png),
	url(/css/rtve.2021.deportes/jjoo-tokio-TE_STOKI20/olympics/i/TE_STOKI20.bg.png) #fff;
	background-position: bottom left, bottom right; background-repeat: no-repeat;padding:0;}
.container.jjooBox.striplayer section.grid > .secBox > span, .container.jjooBox.striplayer section.grid > .secBox > span a,
.container.jjooBox.striplayer .txtBox .pretitle, .container.jjooBox.striplayer .txtBox .maintitle, .container.jjooBox.striplayer section .auxBox {color:#163239;}

/* Cajon Navidad */
.container.navidadCBox.striplayer {background:#C4C4C4;}
.container.navidadCBox.striplayer:not(.byside) {background:url('/css/rtve.2020.television/recetas-TE_SRECETE/i/fondo_navidad_cocina_izq.jpg'), url('/css/rtve.2020.television/recetas-TE_SRECETE/i/fondo_navidad_cocina_der.jpg') #C4C4C4;background-repeat:no-repeat;background-position:top left, top right;}
.container.navidadCBox.striplayer section.grid > .secBox > span, .container.navidadCBox.striplayer section.grid > .secBox > span a,
.container.navidadCBox.striplayer .txtBox .pretitle, .container.navidadCBox.striplayer .txtBox .maintitle, .container.navidadCBox.striplayer section .auxBox {color:#163239;}

/* Logos */
.container.striplayer[class*="Box"] section.grid > .secBox > span:before {content: "";width: 4rem;height: 4rem;display: inline-block;vertical-align: bottom;margin-right: 1.2rem;}
.container.mChefBox.striplayer section.grid > .secBox > span:before {background:url("/css/rtve.2019/rtve.logos-programas/masterchef.png");background-repeat: no-repeat;background-size: contain;}
.container.lahoraBox.striplayer section.grid > .secBox > span:before {background:url("/css/rtve.2019/rtve.logos-programas/la_hora_1.png");background-repeat: no-repeat;background-size: contain;}
.container.sapiensBox.striplayer section.grid > .secBox > span:before {background:url("/css/rtve.2019/rtve.logos-programas/como_sapiens.png");background-repeat: no-repeat;background-size: contain;}
.container.tierraBox.striplayer section.grid > .secBox > span:before {background:url("/css/rtve.2019/rtve.logos-programas/aqui_la_tierra.png");background-repeat: no-repeat;background-size: contain;}
.container.puntoBox.striplayer section.grid > .secBox > span:before {background:url("/css/rtve.2019/rtve.logos-programas/cocina_al_punto.png");background-repeat: no-repeat;background-size: contain;}
.container.svBox.striplayer section.grid > .secBox > span:before {background:url("/css/rtve.2019/rtve.logos-programas/saber_vivir.png");background-repeat: no-repeat;background-size: contain;}
.container.cocinaBox.striplayer section.grid > .secBox > span:before {background:url("/css/rtve.2019/rtve.logos-programas/cocina-con-sergio.png");background-repeat: no-repeat;background-size: contain;}
.container.edirectoBox.striplayer section.grid > .secBox > span:before {background:url('/css/rtve.2019/rtve.logos-programas/espana_directo.png');background-repeat: no-repeat;background-size: contain;}
.container.jjooBox.striplayer section.grid > .secBox > span:before {background:url('/css/rtve.2019/rtve.logos-programas/jjoo.png');background-repeat: no-repeat;background-size: contain;}
.container.origenBox.striplayer section.grid > .secBox > span:before {background:url("/css/rtve.2019/rtve.logos-programas/origen.png");background-repeat: no-repeat;background-size: contain;}

/* ruptura de fila generales */
.container.striplayer:not([class*="Box"]) {background:#173942;}
.container.striplayer:not(.specialTopBox) .mediaBox .ima {outline: none;box-shadow: 0.2rem 0.2rem 0.4rem #666;}

/* fuentes */
section.grid > .secBox > span, section.grid > .secBox > span a {font-weight:600;}
.auxBox p {font-weight:400;}